<?php
$z[0]=Array("field","洞市老街,洞市老街介绍,安化旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","安化县洞市乡政府所在地洞市村，有一条长达一华里的青石板街。在“柘湘”公路未通前，这里 曾是“前乡”到“后乡”，新化到安化的必经要道。据传，从明清至解放后一段时间的数百年里，这里商贾云集，店铺如林，作坊遍布。运输商品的“竹排”首尾相接长达里许",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","洞市老街_安化洞市老街旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　安化县洞市乡政府所在地洞市村，有一条长达一华里的青石板街。在“柘湘”公路未通前，这里 曾是“前乡”到“后乡”，新化到安化的必经要道。\n</p><p>　　据传，从明清至解放后一段时间的数百年里，这里商贾云集，店铺如林，作坊遍布。运输商品的“竹排”首尾相接长达里许（有两百多条），“德盛隆”，“瑞福祥”商号的稠木柜台油光发亮，高不见里，充满大家霸气。贺家祠堂庄严肃穆，气派非凡。\n</p><p>　　当你漫步于洞市老街，踏着铿铿作响的青石板路，你便如同聆听到了历史的回音，滋生出寻幽访古的高雅意境。透过齐人高的柜台望着屋内的老少男女。你会从他们的目光里隐约解读出当年老板和伙计的影音。\n</p><p>　　读出他们对于老街衰微的无赖。而那制作土纸的技术和作坊依旧在老街沿袭保存下来，并且生意越来越好，产品畅销全国。看那造纸的师傅亿万次重复不止的机械动作，听着他们在纸浆池里拔出的哗哗水声，你会感到你与现代文明越来越远。而心里却少了几分浮躁，多了几分踏实与单纯。啊，久违的梅山古镇洞市老街。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",547,1502);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029300NG430-25419.gif",1504,1590);
$z[7][4]['name']="litpic";

?>